#cabane1
{
    width: 30%;
    margin-left: 5%;
    margin-top: 10px;
    float: left;
}

#cabane2
{
    width: 80%;
    margin-left: 10%;
    margin-top: 10px;
}

#cabane4
{
    width: 80%;
    margin-left: 10%;
    margin-top: 10px;
    margin-bottom: 100px;
}

#general p
{
    font-size: 1.3em;
    margin-left: 5%;
    margin-right: 5%;
}
